Certificat SSL Let’s Encrypt™ – Changement pour les anciens navigateurs / appareils

Le 30 septembre, il y aura un changement dans la façon dont les anciens navigateurs et appareils prennent en compte les certificats Let’s Encrypt, ce qui entraînera une légère diminution de la compatibilité.

Si vous gérez un site Web classique, vous ne remarquerez pas de différence. Les appareils et les navigateurs utilisant des logiciels à jour continueront à fonctionner correctement, et nous avons pris des mesures pour nous assurer que la grande majorité des appareils plus anciens en feront autant. Si vous gérez un site Web de grande envergure ou si vous devez prendre en charge des logiciels moins courants (en particulier les logiciels autres que les navigateurs), nous vous invitons à consulter les détails à l’adresse suivante :

Plus d’information sur : https://letsencrypt.org/docs/dst-root-ca-x3-expiration-september-2021/

Certificat SSL Let’s Encrypt™

Certificat SSL Let’s Encrypt™